burn_classes:
  unburned: 1909
  low: 124
  moderate: 607
  high: null
emampr_landcover_vote_2014:
  42: 3450
  43: 431
  52: 197
  31: 146
  71: 68
  22: 4
  12: 2
  90: 2
soil_textures:
  clay loam: 4294
  silt loam: 6
